PRIVACYIDEA-FETCHSSH(1)

NAME
privacyidea-fetchssh - Fetch the defined ssh public keys from the privacyIDEA server.

SYNOPSIS
privacyidea-fetchssh

DESCRIPTION
This fetches the public SSH keys from the privacyIDEA server. This script is to be used with the authorized_keys_command in the sshd_config of the OpenSSH server.

INTERNET SOURCES
http://www.privacyidea.org

SEE ALSO

BUGS
No known bugs.

AUTHOR
Peter Murr, privacyIDEA <info@privacyidea.org>